name: Para
description: >-
  Para solves the KYC delegation problem for agent wallets. A human user
  verifies once; Para's Server SDK creates agent wallets under that same
  identity via a cryptographic delegation chain. Agents can then transact across
  any Para-integrated app without re-verification. Designed to prevent
  credential fragmentation across agent frameworks.
version: '1.0'
operations: []
contact_methods: null
endpoints:
  - url: https://api.getpara.com
    protocol: https
